using projet.dal;
using projet.modele;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace projet.Controller
{
    internal class ModifierPersonneController
    {
        private readonly ServiceAccess serviceAccess;
        private readonly PersonnelAccess personnelAccess;

        public ModifierPersonneController()
        {
            serviceAccess = new ServiceAccess();
            personnelAccess = new PersonnelAccess();
        }

        public List<Service> GetAllServices()
        {
            return serviceAccess.GetAllServices();
        }
        public void ModifierPersonnel(Personnel personnel)
        {
            personnelAccess.ModifierPersonnel(personnel);
        }
    }
}
